Subject: Re: contribute:SUPER ETENDARD
From: "ssmodel" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Mon, 29 Jul 2002 14:59:19 +0800

Hello,Steve Bamford,
  Thank  you very much !My family name is Shi.When will you put my model on ARC,I want to  visit.

  Waiting your letter!

  Feng Shi

  ----- Original Message ----- 
  From: Steve Bamford 
  To: ssmodel 
  Sent: Sunday, July 28, 2002 5:45 PM
  Subject: Re: contribute:SUPER ETENDARD

  Hi Feng Shi,
  I will be putting your Super Etnendard on ARC this week but I have one question.  Is Shi your family name or is Feng your family name?  I like to sign the bottom of each article with the modeler's first name....so this is why I'm asking which name is your family name.

  Thanks for your understanding.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

    ----- Original Message ----- 
    From: ssmodel 
    To: [email-masked] 
    Sent: Monday, June 17, 2002 11:27 PM
    Subject: contribute:SUPER ETENDARD